body {
	background-color: #000;
}

.location .main-visual {
	margin-top: 148px;
	width: 100%;
}

@media screen and (max-width: 736px) {
	.location .main-visual {
		margin-top: 60px;
	}
}

.location .main-visual img {
	height: auto;
	width: 100%;
}

.location-detail {
	padding: 135px 0 0;
}

@media screen and (max-width: 736px) {
	.location-detail {
		padding: 55px 0 0;
	}

	.location-detail > .text-primary {
		padding: 0 20px;
	}
}

.location-detail > .wrap {
	margin-top: 125px;
	margin: 125px auto 0;
	max-width: 1000px;
	min-width: 870px;
    width: 73.2%;
}

@media screen and (max-width: 736px) {
	.location-detail > .wrap {
		margin-top: 70px;
		min-width: auto;
		padding: 0 20px;
		width: 100%;
	}
}

.location-detail > .wrap .list {
	margin-bottom: 85px;
}

@media screen and (max-width: 736px) {
	.location-detail > .wrap .list {
		margin-bottom: 65px;
	}
}

.location-detail > .wrap .list:last-child {
	margin-bottom: 0;
}

.location-detail > .wrap .list .headding {
	color: #fff;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 27px;
	letter-spacing: 0.3em;
	margin-bottom: 25px;
	text-align: center;
	text-indent: 0.3em;
}

@media screen and (max-width: 736px) {
	.location-detail > .wrap .list .headding {
		font-size: 18px;
		line-height: 1.8;
		letter-spacing: 0.15em;
		margin-bottom: 30px;
		text-indent: 0.15em;
	}
}

.location-detail > .wrap .list .headding span {
	display: block;
	font-family: "EB Garamond", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	letter-spacing: 0.2em;
	margin-bottom: 20px;
	text-indent: 0.2em
}

@media screen and (max-width: 736px) {
	.location-detail > .wrap .list .headding span {
		font-size: 16px;
		letter-spacing: 0.4em;
		margin-bottom: 10px;
		text-indent: 0.4em
	}

	.location-detail > .wrap .list .text-primary {
		letter-spacing: 0.1em;
		text-align: justify;
	}
}

.location-detail > .wrap .list .child {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 30px;
}

.location-detail > .wrap .list .child .item {
	margin-bottom: 35px;
	width: 30%;
}

@media screen and (max-width: 736px) {
	.location-detail > .wrap .list .child .item {
		margin-bottom: 25px;
		width: 47.9%;
	}
}

.location-detail > .wrap .list .child .item:nth-last-child(-n+3) {
	margin-bottom: 0;
}

@media screen and (max-width: 736px) {
	.location-detail > .wrap .list .child .item:nth-last-child(-n+3) {
		margin-bottom: 25px;
	}

	.location-detail > .wrap .list .child .item:nth-last-child(-n+2) {
		margin-bottom: 0;
	}
}

.location-detail > .wrap .list .child .item img {
	height: auto;
	margin-bottom: 10px;
	width: 100%;
}

.location-detail > .wrap .list .child .item .name {
	color: #fff;
	display: block;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	text-align: right;
}

@media screen and (max-width: 736px) {
	.location-detail > .wrap .list .child .item .name {
		font-size: 12px;
		line-height: 1.3;
	}
}



.location-map {
	padding: 205px 0 0;
}

@media screen and (max-width: 736px) {
	.location-map {
		padding: 50px 0 0;
	}
}

.location-map .inner {
	background-color: #fff;
	line-height: 0.8;
	text-align: center;
}

@media screen and (max-width: 736px) {
	.location-map .inner {
		background-color: transparent;
	}
}

.location-map .inner img {
	margin: 0 auto;
	max-width: 1100px;
    width: 83.5%;
}

@media screen and (max-width: 736px) {
	.location-map .inner img {
		width: 100%;
	}
}


.location-life {
	padding: 130px 0 0;
}

@media screen and (max-width: 736px) {
	.location-life {
		padding: 70px 0 0;
	}
}

.location-life > .inner {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1000px;
	min-width: 870px;
    width: 73.2%;
}

@media screen and (max-width: 736px) {
	.location-life > .headding-primary {
		margin-bottom: 35px;
	}

	.location-life > .inner {
		flex-direction: column;
		margin: 0 20px;
		min-width: auto;
		width: auto;
	}
}

.location-life > .inner .wrap {
	width: 47.4%
}

@media screen and (max-width: 1300px) {
	.location-life > .inner .wrap {
		width: 48.4%
	}
}

@media screen and (max-width: 736px) {
	.location-life > .inner .wrap {
		margin-bottom: 40px;
		width: 100%
	}

	.location-life > .inner .wrap:last-child {
		margin-bottom: 0;
	}
}

.location-life > .inner .wrap .list {
	margin-bottom: 45px;
}

@media screen and (max-width: 736px) {
	.location-life > .inner .wrap .list {
		margin-bottom: 40px;
	}
}

.location-life > .inner .wrap .list:last-child {
	margin-bottom: 0;
}

.location-life > .inner .wrap .list .title {
	color: #fff;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	letter-spacing: 0.03em;
	margin-bottom: 25px;
}

@media screen and (max-width: 736px) {
	.location-life > .inner .wrap .list .title {
		font-size: 14px;
	}
}

.location-life > .inner .wrap .list dl {
	-webkit-box-align: start;
	align-items: flex-start;
	display: -webkit-box;
	display: flex;
	margin-bottom: 15px;
}

@media screen and (max-width: 736px) {
	.location-life > .inner .wrap .list dl {
		flex-direction: column;
		margin-bottom: 20px;
	}
}

.location-life > .inner .wrap .list dl:last-child {
	margin-bottom: 0
}

.location-life > .inner .wrap .list dl dt {
	color: #fff;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	font-size: 16px;
	font-feature-settings: "palt";
	line-height: 1.6;
	letter-spacing: 0;
	position: relative;
	width: calc(100% - 255px)
}

.location-life > .inner .wrap .list dl dt .narrow {
	display: block;
	transform: scale(0.9, 1);
    transform-origin: top left;
    width: 111%;
}

@media screen and (max-width: 736px) {
	.location-life > .inner .wrap .list dl dt .narrow {
		transform: scale(1, 1);
		width: 100%;
	}
}

.location-life > .inner .wrap .list dl dd {
	color: #fff;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	font-size: 16px;
	font-feature-settings: "palt";
	line-height: 1.6;
	min-width: 255px;
}

.location-life > .inner .wrap .list dl dd span {
	color: #fff;
	display: inline-block;
	font-size: 16px;
}

.location-life > .inner .wrap .list dl dd .distance {
	min-width: 38px;
	text-align: right;
}

.location-life > .inner .wrap .list dl dd .min {
	min-width: 20px;
	text-align: right;
}

.location-life > .inner .wrap .list .info {
	color: #fff;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	font-size: 11px;
	line-height: 2;
	margin-top: 40px;
}

@media screen and (max-width: 736px) {
	.location-life > .inner .wrap .list .info {
		font-size: 10px;
		margin-top: 25px;
	}
}

@media screen and (max-width: 1300px) {
	.location-life > .inner .wrap .list dl dt {
		font-size: 15px;
		width: calc(100% - 230px)
	}
	.location-life > .inner .wrap .list dl dd {
		font-size: 15px;
		min-width: 230px
	}
	.location-life > .inner .wrap .list dl dd span {
		font-size: 15px;
	}
	.location-life > .inner .wrap .list dl dd .distance {
		min-width: 35px;
	}

	.location-life > .inner .wrap .list dl dd .min {
		min-width: 18px;
	}
}

@media screen and (max-width: 736px) {
	.location-life > .inner .wrap .list dl dt {
		font-size: 14px;
		letter-spacing: 0.05em;
		width: 100%
	}
	.location-life > .inner .wrap .list dl dd {
		font-size: 14px;
		letter-spacing: 0.05em;
		min-width: 100%
	}
	.location-life > .inner .wrap .list dl dd span {
		font-size: 14px;
	}
	.location-life > .inner .wrap .list dl dd .distance {
		min-width: auto;
	}

	.location-life > .inner .wrap .list dl dd .min {
		min-width: auto;
	}
}